### Method

# Gtk CellViewget_fit_model

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_cell_view_get_fit_model (
      GtkCellView* cell_view
    )

#### Description [src]

Gets whether `cell_view` is configured to request space to fit the entire `GtkTreeModel`.

Deprecated since: 4.10

Please do not use it in newly written code.

Gets property | `Gtk.CellView:fit-model`

#### Return value

Type: `gboolean`

Whether `cell_view` requests space to fit the entire `GtkTreeModel`.